<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:label="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_OperatingAccountsReceivable" xlink:label="OperatingAccountsReceivable" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_StorageRevenueRevOA" xlink:label="StorageRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_WarehouseCargoHandlingRevenueRevOA" xlink:label="WarehouseCargoHandlingRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_LandTransportationRevenueRevOA" xlink:label="LandTransportationRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_InternationalFreightForwardingRevenueRevOA" xlink:label="InternationalFreightForwardingRevenueRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RentRevenueOfLogisticsFacilitiesRevOA" xlink:label="RentRevenueOfLogisticsFacilitiesRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RentRevenueOfRealEstateRevOA" xlink:label="RentRevenueOfRealEstateRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_PersonalExpensesCOSExpOA" xlink:label="PersonalExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_TaxesAndDuesCOSExpOA" xlink:label="TaxesAndDuesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_DepreciationCOSExpOA" xlink:label="DepreciationCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_BorrowingRelatedExpensesNOE" xlink:label="BorrowingRelatedExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_GainOnSaleOfMembershipEI" xlink:label="GainOnSaleOfMembershipEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_AccountsReceivableOperationCA" xlink:label="AccountsReceivableOperationCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_NotesAndOperatingAccountsReceivable" xlink:label="NotesAndOperatingAccountsReceivable" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_FujiiNobuyukiMember" xlink:label="FujiiNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_OgawaKazunariMember" xlink:label="OgawaKazunariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_MutoHiroyukiMember" xlink:label="MutoHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_MatsuiTadashiMember" xlink:label="MatsuiTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_IfukuMasahiroMember" xlink:label="IfukuMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_SoneHirozumiMember" xlink:label="SoneHirozumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ShudoHarukoMember" xlink:label="ShudoHarukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_NogamiSaimonMember" xlink:label="NogamiSaimonMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_SagiyaTeruoMember" xlink:label="SagiyaTeruoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_FujiwaraKazuoMember" xlink:label="FujiwaraKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_FujimotoSatoshiMember" xlink:label="FujimotoSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_UmemotoTakefumiMember" xlink:label="UmemotoTakefumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:label="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_LogisticsServiceReportableSegmentsMember" xlink:label="LogisticsServiceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RealEstateServiceReportableSegmentsMember" xlink:label="RealEstateServiceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_NetAssetsSS" xlink:label="NetAssetsSS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_OperatingExpensesCOSExpOA" xlink:label="OperatingExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_RentExpensesCOSExpOA" xlink:label="RentExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_SoyaShinichiMember" xlink:label="SoyaShinichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04290-000_2025-03-31_01_2025-06-24.xsd#jpcrp030000-asr_E04290-000_ToyamaKatsuyukiMember" xlink:label="ToyamaKatsuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NetAssetsSS">Net assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NetAssetsSS_2">Net assets-SS</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS_2" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS_3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_NetAssetsSS_3">Total net assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS_3" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS_4" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_NetAssetsSS_4">Balance at beginning of period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS_4" />
    <link:label xlink:type="resource" xlink:label="label_NetAssetsSS_5" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" id="label_NetAssetsSS_5">Balance at end of period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAssetsSS" xlink:to="label_NetAssetsSS_5" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock">Notes regarding loss on abandonment of non-current assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2">Notes regarding loss on abandonment of non-current assets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndOperatingAccountsReceivable" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesAndOperatingAccountsReceivable">Notes and Operating accounts receivable</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndOperatingAccountsReceivable" xlink:to="label_NotesAndOperatingAccountsReceivable" />
    <link:label xlink:type="resource" xlink:label="label_NotesAndOperatingAccountsReceivable_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesAndOperatingAccountsReceivable_2">Notes and Operating accounts receivable</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesAndOperatingAccountsReceivable" xlink:to="label_NotesAndOperatingAccountsReceivable_2" />
    <link:label xlink:type="resource" xlink:label="label_AccountsReceivableOperationCA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccountsReceivableOperationCA">Accounts receivable-operation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountsReceivableOperationCA" xlink:to="label_AccountsReceivableOperationCA" />
    <link:label xlink:type="resource" xlink:label="label_AccountsReceivableOperationCA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccountsReceivableOperationCA_2">Accounts receivable-operation-CA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountsReceivableOperationCA" xlink:to="label_AccountsReceivableOperationCA_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapital_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapital">Reference to other information, Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChange">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChange_2">Reference to other information, Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">Reference to other information, Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingAccountsReceivable" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingAccountsReceivable">Operating accounts receivable</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingAccountsReceivable" xlink:to="label_OperatingAccountsReceivable" />
    <link:label xlink:type="resource" xlink:label="label_OperatingAccountsReceivable_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingAccountsReceivable_2">Operating accounts receivable</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingAccountsReceivable" xlink:to="label_OperatingAccountsReceivable_2" />
    <link:label xlink:type="resource" xlink:label="label_FujiiNobuyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujiiNobuyukiMember">Fujii, Nobuyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiiNobuyukiMember" xlink:to="label_FujiiNobuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_FujiiNobuyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujiiNobuyukiMember_2">Fujii, Nobuyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiiNobuyukiMember" xlink:to="label_FujiiNobuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OgawaKazunariMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgawaKazunariMember">Ogawa, Kazunari [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaKazunariMember" xlink:to="label_OgawaKazunariMember" />
    <link:label xlink:type="resource" xlink:label="label_OgawaKazunariMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgawaKazunariMember_2">Ogawa, Kazunari</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaKazunariMember" xlink:to="label_OgawaKazunariMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MutoHiroyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MutoHiroyukiMember_2">Muto, Hiroyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MutoHiroyukiMember" xlink:to="label_MutoHiroyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MutoHiroyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MutoHiroyukiMember">Muto, Hiroyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MutoHiroyukiMember" xlink:to="label_MutoHiroyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuiTadashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuiTadashiMember_2">Matsui, Tadashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuiTadashiMember" xlink:to="label_MatsuiTadashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsuiTadashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuiTadashiMember">Matsui, Tadashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuiTadashiMember" xlink:to="label_MatsuiTadashiMember" />
    <link:label xlink:type="resource" xlink:label="label_IfukuMasahiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IfukuMasahiroMember">Ifuku, Masahiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IfukuMasahiroMember" xlink:to="label_IfukuMasahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_IfukuMasahiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IfukuMasahiroMember_2">Ifuku, Masahiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IfukuMasahiroMember" xlink:to="label_IfukuMasahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SoneHirozumiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SoneHirozumiMember_2">Sone, Hirozumi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoneHirozumiMember" xlink:to="label_SoneHirozumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SoneHirozumiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SoneHirozumiMember">Sone, Hirozumi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoneHirozumiMember" xlink:to="label_SoneHirozumiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShudoHarukoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShudoHarukoMember_2">Shudo, Haruko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShudoHarukoMember" xlink:to="label_ShudoHarukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShudoHarukoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShudoHarukoMember">Shudo, Haruko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShudoHarukoMember" xlink:to="label_ShudoHarukoMember" />
    <link:label xlink:type="resource" xlink:label="label_NogamiSaimonMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NogamiSaimonMember_2">Nogami, Saimon</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NogamiSaimonMember" xlink:to="label_NogamiSaimonMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NogamiSaimonMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NogamiSaimonMember">Nogami, Saimon [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NogamiSaimonMember" xlink:to="label_NogamiSaimonMember" />
    <link:label xlink:type="resource" xlink:label="label_SagiyaTeruoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SagiyaTeruoMember">Sagiya, Teruo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SagiyaTeruoMember" xlink:to="label_SagiyaTeruoMember" />
    <link:label xlink:type="resource" xlink:label="label_SagiyaTeruoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SagiyaTeruoMember_2">Sagiya, Teruo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SagiyaTeruoMember" xlink:to="label_SagiyaTeruoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujiwaraKazuoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujiwaraKazuoMember_2">Fujiwara, Kazuo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiwaraKazuoMember" xlink:to="label_FujiwaraKazuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujiwaraKazuoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujiwaraKazuoMember">Fujiwara, Kazuo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiwaraKazuoMember" xlink:to="label_FujiwaraKazuoMember" />
    <link:label xlink:type="resource" xlink:label="label_FujimotoSatoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujimotoSatoshiMember">Fujimoto, Satoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujimotoSatoshiMember" xlink:to="label_FujimotoSatoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_FujimotoSatoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujimotoSatoshiMember_2">Fujimoto, Satoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujimotoSatoshiMember" xlink:to="label_FujimotoSatoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UmemotoTakefumiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UmemotoTakefumiMember_2">Umemoto, Takefumi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UmemotoTakefumiMember" xlink:to="label_UmemotoTakefumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UmemotoTakefumiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UmemotoTakefumiMember">Umemoto, Takefumi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UmemotoTakefumiMember" xlink:to="label_UmemotoTakefumiMember" />
    <link:label xlink:type="resource" xlink:label="label_SoyaShinichiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SoyaShinichiMember">Soya, Shinichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoyaShinichiMember" xlink:to="label_SoyaShinichiMember" />
    <link:label xlink:type="resource" xlink:label="label_SoyaShinichiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SoyaShinichiMember_2">Soya, Shinichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoyaShinichiMember" xlink:to="label_SoyaShinichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ToyamaKatsuyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ToyamaKatsuyukiMember">Toyama, Katsuyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToyamaKatsuyukiMember" xlink:to="label_ToyamaKatsuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_ToyamaKatsuyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ToyamaKatsuyukiMember_2">Toyama, Katsuyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToyamaKatsuyukiMember" xlink:to="label_ToyamaKatsuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsServiceReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LogisticsServiceReportableSegmentsMember">Logistics Service</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsServiceReportableSegmentsMember" xlink:to="label_LogisticsServiceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LogisticsServiceReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LogisticsServiceReportableSegmentsMember_2">Logistics Service, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LogisticsServiceReportableSegmentsMember" xlink:to="label_LogisticsServiceReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateServiceReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateServiceReportableSegmentsMember">Real Estate Service</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateServiceReportableSegmentsMember" xlink:to="label_RealEstateServiceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateServiceReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateServiceReportableSegmentsMember_2">Real Estate Service, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateServiceReportableSegmentsMember" xlink:to="label_RealEstateServiceReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_StorageRevenueRevOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StorageRevenueRevOA">Storage revenue</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StorageRevenueRevOA" xlink:to="label_StorageRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_StorageRevenueRevOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StorageRevenueRevOA_2">Storage revenue-RevOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StorageRevenueRevOA" xlink:to="label_StorageRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseCargoHandlingRevenueRevOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WarehouseCargoHandlingRevenueRevOA">Warehouse cargo handling revenue</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseCargoHandlingRevenueRevOA" xlink:to="label_WarehouseCargoHandlingRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseCargoHandlingRevenueRevOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WarehouseCargoHandlingRevenueRevOA_2">Warehouse cargo handling revenue-RevOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseCargoHandlingRevenueRevOA" xlink:to="label_WarehouseCargoHandlingRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_LandTransportationRevenueRevOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LandTransportationRevenueRevOA">Land transportation revenue</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LandTransportationRevenueRevOA" xlink:to="label_LandTransportationRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_LandTransportationRevenueRevOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LandTransportationRevenueRevOA_2">Land transportation revenue-RevOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LandTransportationRevenueRevOA" xlink:to="label_LandTransportationRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_InternationalFreightForwardingRevenueRevOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InternationalFreightForwardingRevenueRevOA">International freight forwarding revenue</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InternationalFreightForwardingRevenueRevOA" xlink:to="label_InternationalFreightForwardingRevenueRevOA" />
    <link:label xlink:type="resource" xlink:label="label_InternationalFreightForwardingRevenueRevOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InternationalFreightForwardingRevenueRevOA_2">International freight forwarding revenue-RevOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InternationalFreightForwardingRevenueRevOA" xlink:to="label_InternationalFreightForwardingRevenueRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_RentRevenueOfLogisticsFacilitiesRevOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentRevenueOfLogisticsFacilitiesRevOA">Rent revenue of logistics facilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentRevenueOfLogisticsFacilitiesRevOA" xlink:to="label_RentRevenueOfLogisticsFacilitiesRevOA" />
    <link:label xlink:type="resource" xlink:label="label_RentRevenueOfLogisticsFacilitiesRevOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentRevenueOfLogisticsFacilitiesRevOA_2">Rent revenue of logistics facilities-RevOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentRevenueOfLogisticsFacilitiesRevOA" xlink:to="label_RentRevenueOfLogisticsFacilitiesRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_RentRevenueOfRealEstateRevOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentRevenueOfRealEstateRevOA">Rent revenue of real estate</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentRevenueOfRealEstateRevOA" xlink:to="label_RentRevenueOfRealEstateRevOA" />
    <link:label xlink:type="resource" xlink:label="label_RentRevenueOfRealEstateRevOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentRevenueOfRealEstateRevOA_2">Rent revenue of real estate-RevOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentRevenueOfRealEstateRevOA" xlink:to="label_RentRevenueOfRealEstateRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingExpensesCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingExpensesCOSExpOA">Operating expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingExpensesCOSExpOA" xlink:to="label_OperatingExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_OperatingExpensesCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingExpensesCOSExpOA_2">Operating expenses-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingExpensesCOSExpOA" xlink:to="label_OperatingExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_PersonalExpensesCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PersonalExpensesCOSExpOA">Personal expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PersonalExpensesCOSExpOA" xlink:to="label_PersonalExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_PersonalExpensesCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PersonalExpensesCOSExpOA_2">Personal expenses-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PersonalExpensesCOSExpOA" xlink:to="label_PersonalExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_RentExpensesCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentExpensesCOSExpOA">Rent expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentExpensesCOSExpOA" xlink:to="label_RentExpensesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_RentExpensesCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentExpensesCOSExpOA_2">Rent expenses-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentExpensesCOSExpOA" xlink:to="label_RentExpensesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TaxesAndDuesCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaxesAndDuesCOSExpOA">Taxes and dues</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxesAndDuesCOSExpOA" xlink:to="label_TaxesAndDuesCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_TaxesAndDuesCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaxesAndDuesCOSExpOA_2">Taxes and dues-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaxesAndDuesCOSExpOA" xlink:to="label_TaxesAndDuesCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationCOSExpOA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepreciationCOSExpOA">Depreciation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationCOSExpOA" xlink:to="label_DepreciationCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationCOSExpOA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepreciationCOSExpOA_2">Depreciation-COSExpOA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationCOSExpOA" xlink:to="label_DepreciationCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_BorrowingRelatedExpensesNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BorrowingRelatedExpensesNOE">Borrowing-related expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BorrowingRelatedExpensesNOE" xlink:to="label_BorrowingRelatedExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_BorrowingRelatedExpensesNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BorrowingRelatedExpensesNOE_2">Borrowing-related expenses-NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BorrowingRelatedExpensesNOE" xlink:to="label_BorrowingRelatedExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfMembershipEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSaleOfMembershipEI">Gain on sale of membership</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfMembershipEI" xlink:to="label_GainOnSaleOfMembershipEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfMembershipEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSaleOfMembershipEI_2">Gain on sale of membership-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfMembershipEI" xlink:to="label_GainOnSaleOfMembershipEI_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF">Increase/decrease in net defined benefit asset and liability</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2">Increase/decrease in net defined benefit asset and liability - OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" />
  </link:labelLink>
</link:linkbase>